愤世嫉俗的胖子 2021-12-30 14:01 采纳率: 50%
浏览 206
已结题

升级 glbc 后无法建立 ssh 连接

在 Centos 上安装 postgresql,提示需要 glibc2.25 依赖,自带的是 2.17 版。升级之后发现 ls,yum 等各种命令无法使用,一小时不活动自动断开连接,现在无法远程登录。
网上教程都是需要保持连接的情况下做配置,各位有何方法吗?

  • 写回答

1条回答 默认 最新

  • 星空下0516 2021-12-30 14:10
    关注

    应该是你的环境出现问题了,你可以使用root登录(如果你有root权限的情况下),然后进行调试。。。

    评论

报告相同问题?

问题事件

  • 已结题 (查看结题原因) 6月28日
  • 创建了问题 12月30日

悬赏问题

  • ¥15 有人能看一下我宿舍管理系统的报修功能该怎么改啊?链表那里总是越界
  • ¥15 cs loadimage运行不了,easyx也下了,没有用
  • ¥15 r包runway详细安装教程
  • ¥15 Html中读取Json文件中数据并制作表格
  • ¥15 谁有RH342练习环境
  • ¥15 STM32F407 DMA中断问题
  • ¥15 uniapp连接阿里云无法发布消息和订阅
  • ¥25 麦当劳点餐系统代码纠错
  • ¥15 轮班监督委员会问题。
  • ¥20 关于变压器的具体案例分析